> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# associate

## "associate" MDO List

The name of the MDO list is 'associate'.

## Sample Request

```http! theme={null}
GET /api/v1/MDOList/associate
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: *

```

## Sample Code

```cs theme={null}
var listProvider = ClassFactory.CreateRequired<SuperOffice.CRM.Lists.ISoListProviderFactory>().Create("associate", forceFlatList: true);
foreach (var item in listProvider.RootItems) {
    Console.WriteLine("{0} {1} {2} {3}", 
         item.Id, ResourceManager.ParseInlineResources(item.Name), item.StyleHint, item.ExtraInfo);
}
```

## Sample Output

| Id  | Name              | StyleHint | ExtraInfo                     |
| --- | ----------------- | --------- | ----------------------------- |
| 11  | Adm0              |           | person\_id=147\&contact\_id=0 |
| 12  | Adm1              |           | person\_id=148\&contact\_id=0 |
| 13  | Adm2              |           | person\_id=149\&contact\_id=0 |
| 14  | Adm3              |           | person\_id=150\&contact\_id=0 |
| 15  | Adm4              |           | person\_id=151\&contact\_id=0 |
| 16  | Adm5              |           | person\_id=152\&contact\_id=0 |
| 106 | Adm6              |           | person\_id=223\&contact\_id=0 |
| 1   | Admin Adminson    |           | person\_id=9\&contact\_id=0   |
| 63  | AdmNS02 NetServer |           | person\_id=183\&contact\_id=0 |
| 2   | Arne Arnesen      |           | person\_id=10\&contact\_id=0  |
| 3   | Brede Bredesen    |           | person\_id=11\&contact\_id=0  |
| 4   | Cato Carlsson     |           | person\_id=12\&contact\_id=0  |
| 5   | Donald Duck       |           | person\_id=13\&contact\_id=0  |
| 6   | Erik Eide         |           | person\_id=14\&contact\_id=0  |
| 7   | Frode Freestad    |           | person\_id=15\&contact\_id=0  |
| 8   | Geir Grønbeck     |           | person\_id=16\&contact\_id=0  |
| 9   | Hans Hansen       |           | person\_id=17\&contact\_id=0  |
| 10  | Ingrid Istad      |           | person\_id=18\&contact\_id=0  |
| 86  | Johan Jensen      |           | person\_id=198\&contact\_id=0 |
| 87  | Kjell Jensen      |           | person\_id=199\&contact\_id=0 |
| 81  | Listadm Listadm   |           | person\_id=190\&contact\_id=0 |

## Related MDO Lists

* "associateheadings"
* "associateheadingswithallitem"
* "associateheadingswithallitemwithnoselection"
* "associateheadingswithnoselection"
* "associatewithallitem"
* "associatewithallitemwithnoselection"
* "associatewithnoselection"


## Related topics

- [Associate](/en/api/search/odata/associate.md)
- [Associate events](/en/automation/webhook/reference/associate-events.md)
- [Get Associate](/en/api/reference/restful/agent/associate_agent/get-associate.md)
- [NSAssociate](/en/automation/crmscript/reference/CRMScript.NetServer.NSAssociate.md)
- [associate table](/en/database/tables/associate.md)
- [AssociateProjects](/en/api/archive-providers/reference/associateprojects.md)
